.activity-pdf {
    text-align: center;
    justify-content: center;
    flex-flow: column;
}
.pdfpage {
    background-color: rgb(206, 255, 204);;
}
.tab-btns {
    text-align: center;
    justify-content: center;
    flex-flow: column;
}

.print-btns {
    text-align: center;
    justify-content: center;
    flex-flow: column;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 700px
}

.pdfpage > p{
    text-align: center;
    justify-content: center;
    flex-flow: column;
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;;
}

